Bug 827303 - [abrt] xchat-2.8.8-13.fc17: g_logv: Process /usr/bin/xchat was killed by signal 5 (SIGTRAP)
[abrt] xchat-2.8.8-13.fc17: g_logv: Process /usr/bin/xchat was killed by sign...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
abrt_hash:029734ce7adb37a6a28bffcfdb1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 01:08 EDT by cyrushmh
Modified: 2013-07-31 18:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:05:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (18.56 KB, text/plain)
2012-06-01 01:08 EDT, cyrushmh
no flags Details
File: dso_list (8.53 KB, text/plain)
2012-06-01 01:08 EDT, cyrushmh
no flags Details
File: maps (40.12 KB, text/plain)
2012-06-01 01:08 EDT, cyrushmh
no flags Details
File: backtrace (29.58 KB, text/plain)
2012-06-01 01:08 EDT, cyrushmh
no flags Details

  None (edit)
Description cyrushmh 2012-06-01 01:08:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        xchat
crash_function: g_logv
executable:     /usr/bin/xchat
kernel:         3.3.7-1.fc17.x86_64
pid:            1719
pwd:            /dev/shm
time:           2012年06月01日 星期五 12时53分22秒

backtrace:      Text file, 30287 bytes
dso_list:       Text file, 8731 bytes
event_log:      Text file, 19008 bytes
maps:           Text file, 41087 bytes

build_ids:
:13c50571b85f28f5f7851da1b374713892399df3
:902d67cfb414507ebbe77f4263c9f4948df9922b
:92a26ae19d0be2b5859c8b97e0dce6ff5b7b8b69
:99c23b21038c62b0628b93610fb54c5900c40ffd
:faca16f15d87b83d2947a386e319b02f724dcbb5
:8875c445a3903173d553f87ffbabcdef8b55386e
:54a5cc118d928470da13565de8592b664a9868e0
:f6d72221cbd08cb36bb88823d33deb2024f2bee3
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:ea125d56f5cd2b1228b110d7a069104cf0399b10
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:091927b7a315243a2ff0383dfca1fd2c665405bf
:ec8ce0c7b0fb9132f6c4fb80f311dcec0bc38aa8
:301bb855a0952a10241e6d7190773fdabf23e383
:b277af36744327e3d58eae76bcdaadcca71a28c6
:822e9b3523e8312240f41a25722d539bc77ed436
:d804f8ee47797da9213a92f00cd095ecada8d79f
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:318ff47751c8144098e1808396ab73dd48c1e7b4
:31243d0d107bba586a96433c76c87a26db1e826c
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:ee7538132f578365c0774ef7dc789d8cba51aff7
:8318d17a03bd5a8602a1cb5c3f426b0b325eb19a
:253afe744466fe7580bbb6040de6183dba9e2b02
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:51df4cbbc11bdab5dfc33ed3fd5782b8a5c7602d
:127f8958b602715234a02b88adb08afd9e34c203
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:96441bdc92507148a7c05f59f2650cde341af741
:3d60535f052babb998bae4807bc992c5d15df5c4
:e3635e2f1d47206316d5756b26012ccca8f83c67
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:efb4769976ac3cc8192277706894a2d7b3256ed1
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:00260fd029601bd10fafe4e0f449d2dac2d65747
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:87163e16f54ab421bb34433e983acb30eb0c109f
:09c4a8dfaa8ed80011a73876da758d30facbb6e5
:f4d479614b09460085428bbe7d53df454d0d39e5
:8f7c190397d7c1f617e66f18f759714662b60367
:44174defe79b7afeae13d84e8fd127af1fd1b939
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:6071867f3ae1e577e61cd319fe4e3b0e93aa634a
:4b044fe80e4c1b69986abc4b160c303048005d4e
:bc75110cf88cd44b833085de110add1d3beee49b
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5b9e2bd88a09975ecedf44c38eb10d4e4b3e62d6
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:1a262290abc47e43b15d179c909c389831958b90
:3bc20edac2b78f4d6d3c7548e6a058dfefa347ea
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:f64b7319b84d426ed547084bdb2577f4f596c18f
:247132297f287226a24c12e683292f5c94013066
:2d920fc18d5d62c399484534249b104e12049777
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/CyrusHMH/4

comment:
:notes
:I don't know why,, 

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x69b28 - libgdk-x11-2.0.so.0 -
:127f8958b602715234a02b88adb08afd9e34c203 0x45526 _XError libX11.so.6 -
:127f8958b602715234a02b88adb08afd9e34c203 0x42771 - libX11.so.6 -
:127f8958b602715234a02b88adb08afd9e34c203 0x427b5 - libX11.so.6 -
:127f8958b602715234a02b88adb08afd9e34c203 0x43045 _XEventsQueued libX11.so.6 -
:127f8958b602715234a02b88adb08afd9e34c203 0x3468d XPending libX11.so.6 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x5e0a2 - libgdk-x11-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x471ef g_main_context_prepare libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x478db - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x149d67 gtk_main libgtk-x11-2.0.so.0 -
:902d67cfb414507ebbe77f4263c9f4948df9922b 0x1b379 - [exe] -
:902d67cfb414507ebbe77f4263c9f4948df9922b 0x11baa - [exe] -

environ:
:XDG_VTNR=2
:PROMAGIC_USEGLX=1
:XDG_SESSION_ID=4
:VGL_READBACK=fbo
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/cyrushmh/keyring-ehgv47/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4de30407d0677eb5684a2ae90000000e-1338350123.702470-1498260186
:LD_PRELOAD=libdlfaker.so:librrfaker.so
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=37881517
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/cyrushmh/keyring-ehgv47
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=IBus
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=cyrushmh
:LD_LIBRARY_PATH=/usr/lib64/nvidia-current:
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:GEOPROBE_USEGLX=1
:VGL_COMPRESS=xv
:SSH_AUTH_SOCK=/run/user/cyrushmh/keyring-ehgv47/ssh
:VGL_DISPLAY=:1
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2163,unix/unix:/tmp/.ICE-unix/2163
:USERNAME=cyrushmh
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/CyrusHMH/bin:/usr/local/cuda/bin:/usr/local/cuda/libnvvp/bin:/usr/local/cuda/open64/bin
:MAIL=/var/spool/mail/cyrushmh
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/dev/shm
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=2159
:LANG=zh_CN.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/cyrushmh
:XDG_SEAT=seat0
:SHLVL=3
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=cyrushmh
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-R7Hm7uoqAH,guid=c127b9491241c578cfd444150000016c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/cyrushmh
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-cyrushmh-rkuW8I/database

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127490               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127490               127490               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/3
:pos:	0
:flags:	0100002
:1:/dev/pts/3
:pos:	0
:flags:	0100002
:2:/dev/pts/3
:pos:	0
:flags:	0100002
:3:socket:[1142921]
:pos:	0
:flags:	02004002
:4:socket:[1142922]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1145805]
:pos:	0
:flags:	02004002
:7:socket:[1157158]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[1145807]
:pos:	0
:flags:	04002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[1219406]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun  1 12:53:22 localhost kernel: [176587.187831] xchat[1719] trap int3 ip:315524e851 sp:7fffdf1321e0 error:0
:Jun  1 12:53:23 localhost abrt[10368]: Saved core dump of pid 1719 (/usr/bin/xchat) to /var/spool/abrt/ccpp-2012-06-01-12:53:22-1719 (49557504 bytes)
Comment 1 cyrushmh 2012-06-01 01:08:34 EDT
Created attachment 588304 [details]
File: event_log
Comment 2 cyrushmh 2012-06-01 01:08:37 EDT
Created attachment 588305 [details]
File: dso_list
Comment 3 cyrushmh 2012-06-01 01:08:45 EDT
Created attachment 588306 [details]
File: maps
Comment 4 cyrushmh 2012-06-01 01:08:49 EDT
Created attachment 588307 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 17:11:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:05:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.